﻿/* Custom Colors for Faculty ---------------------*/

/* Bootstrap Colors Override ----------------------------*/
.btn-primary {
	background-color: #bd83cb;
	border-color: #9d5fac;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #985aa7;
	border-color: #834493;
}
.btn-default:hover, .btn-default:focus, .btn-default:active {
	background-color:#f9deff
}
.page-header{
	margin-top: 0px;
	border-bottom: 2px solid #bd83cb;
}

.panel-primary > .panel-heading {
	background-color: #985aa7;
	border-color: #834493;
}
.panel-primary{
	border-color: #834493;
}

.table > thead > tr > th {
	border-bottom-color:#bd83cb;
}

/* Text block over Image-----------------------------*/
a:hover div.emu-description{
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #bd83cb;
	color:white;
}


/* Paging Buttons ----------------------------------*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
background-color: #bd83cb;
border-color: #9d5fac;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
color: #2a6496;
background-color: #f9deff;
border-color: #ddd;
}

/* Slider ----------------------------------*/

.emu-sliderTextContainer:hover .emu-sliderText{
	background: #bd83cb;
}

.tparrows:hover {
	background: #bd83cb !important;
}
.tp-bullets.simplebullets .bullet.selected { 
	background: #bd83cb !important;
}

.rsMinW .rsArrowIcn {			

}
.rsMinW .rsArrowIcn:hover {
	background-color: #c31f26;
	border-color: #da9da0;
	opacity:0.8;
	filter: alpha(opacity=80);
}

/*  Sidemenu -----------------------------*/
.SideMenuJS a{
   color: #1d1d1d;  
}
.SideMenuJS a:hover{
     background-color:#bd83cb;
     color: #fff;
}
.SideMenuJS li.selected > a {
     background-color: #f5f5f5;
     border-left: 4px solid #BD83CB;
     font-weight: bold;
}
.SideMenuJS li.selected > a:hover {
     color: #1d1d1d;
}

/*Main Menu   ----------------------------*/
#mainmenu {     
    background: #FFF;
    border-top:3px solid #bd83cb;
}
#mainmenu ul ul {
    border-bottom:#bd83cb 3px solid;
}
#mainmenu a:hover {
color: white;
background-color:#bd83cb;
}

#mainmenu ul li:hover{
     background-color:#f9deff;
}

#mainmenu > ul> li.selectedparent > a {
	background-color: #bd83cb;
	background-image: url('/Style%20Library/branding/images/arrow-down-white.png');
	background-repeat: no-repeat;
    background-position: right center;
    color:white;
}

#mainmenu > ul> li.selected > a {
	background-color: #bd83cb;
	color:white;	
}

#mainmenu > ul > li.topMenuHome > a{
	padding: 7px 25px 2px 25px;
}


#mainmenu > ul > li.topMenuHome > a:before{	
	color: #bd83cb;
	font-family: 'Glyphicons Halflings';
	content:'\e314';
	line-height:1em;
	font-size:20px;
}

#mainmenu > ul > li.topMenuHome > a:hover:before {
	color: #fff;
	font-family: 'Glyphicons Halflings';
	content:'\e314';
}

#mainmenu > ul > li.hasvisiblechild > a:hover{
    background-image:url(/Style%20Library/branding/images/arrow-down-white.png);
    background-repeat: no-repeat;
    background-position: right center;
}
#mainmenu ul ul li.hasvisiblechild > a:hover {
    background-image:url(/Style%20Library/branding/images/arrow-right-white.png);
    background-repeat: no-repeat;
    background-position: right center;
}
#mainmenu > ul > li.selected.topMenuHome > a:before{
	color:#fff;
}
/*Mobile Menu --------------------------------*/
#mobileMenuCont .submenu0 {
    background-color: #bd83cb;    
}
#toggleMobileMenu:hover, #mobileSearch:hover, #mobileLang:hover > a{
	background-color:#f9deff;
}
.submenu0 > li {
	border-top: 1px solid #D59EE2;
	border-bottom: 1px solid #9F56B1; 
}
ul#mobileMenu li > a:hover {
	background-color: #D798E7;
}

ul#mobileMenu li > .toggle:hover {
	background-color: #D798E7;
}
.submenu1 > li {
	border-top: 1px solid #AF6DBF;
	border-bottom: 1px solid #843C96; 
}

.submenu2 > li {
	border-top: 1px solid #8E42A2;
	border-bottom: 1px solid #622273; 
}

#mobileMenuCont .submenu1 {
    background-color: #9F58B1;
}

#mobileMenuCont .submenu2 {
    background-color: #733284;
}
#mobileMenuCont .submenu3 {
    background-color: #ccc;
}

.submenu0 > li > .toggle {
	color: #dddddd;
	background-color: #BD83CB;
}

.submenu1 > li > .toggle {
	color: #dddddd;
	background-color: #9F58B1;
}

/* Footer -------------------------------*/
#emu-footer{
	border-top: 10px solid #bd83cb;
}

/* ---------------- Custom Buttons Hover --------------*/
.btn-faculty01:active, .btn-faculty01:focus, .btn-faculty01:hover {
  color: #f0f0f0;
  background-color: #7b358c;
  border-color: #9d5fac;
}

.btn-faculty02:active, .btn-faculty02:focus, .btn-faculty02:hover {
  color: #f0f0f0;
  background-color: #bd83cb;
  border-color: #9d5fac;
}

.btn-faculty01 {
  background-color: #bd83cb;
  border-color: #9d5fac;
  color: #fff;
}

.btn-faculty02 {
  background-color: #FFFFFF;
  border-color: #606060;
  color: #292929;
}
/* mobile search */
#mobileSearchContainer{
	background-color: #bd83cb;
	border-bottom: 1px solid #9F56B1;
}
.emu-administrationName{
	border-color: #BD83CB;
}
/* Table Colors */
.ms-rteTableOddRow-Faculty-style-1 {
  background-color: #FEF8FF;
}
.ms-rteTable-Faculty-style-1 td, .ms-rteTable-Faculty-style-1 th{
  border-color: #ddd;
}
.ms-rteTable-Faculty-style-1 th{
  background-color: #BD83CB;
}

.ms-rteTable-Faculty-style-2 td{
  border-color: #ddd;
}
.ms-rteTable-Faculty-style-2 th{
  border-color: #BD83CB;
}
.ms-rteTable-Faculty-style-2>tbody>tr:hover td {
  background-color: #FEF8FF;
}
/* Content Boxes */
.emu-contentBox2 > h4, .emu-contentBox2 >  h3, .emu-contentBox2 > h2{
	color: #bd83cb;
}
.emu-contentBox2-top{
	border-top: 5px solid #bd83cb;
}
.emu-contentBox2-left{
	border-left: 5px solid #bd83cb;	
}
.emu-contentBox2-right{
	border-right: 5px solid #bd83cb;	
}
.panel-faculty01>.panel-heading {
  background-color: #bd83cb;
  border-color: #9d5fac;
}

